<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title></title>
    <link rel="stylesheet" href="../assets/styles/main.css">
  </head>
  <body>
    <div id="LoaderContainer">
      <img id="logo" src="../assets/img/icon_shadow.png" class="" alt="">
      <div id="loading" class=""></div>
      <script src="../assets/js/loader.js" charset="utf-8"></script>
    </div>
  </body>
</html>
